Kérdés joomla 1.7.5 frissítése 2.5.0-ra

Több
2012 okt. 13 14:27 #1 Írta: VIkk
VIkk létrehozta a témát: joomla 1.7.5 frissítése 2.5.0-ra
Sziasztok!

Egy kicsit elakadtam a régebbi joomla verzióm frissítésében, ezért fordulnék hozzátok!:)

A bővítmények menüben a frissítést követően a következő problémába ütközöm:

JInstaller: :Telepítés: Nem található XML-telepítőfájl
A frissítés elérési útja nem létezik
JInstaller: :Telepítés: Nem található XML-telepítőfájl
Nem sikerült észlelni a jegyzékfájlt
A(z) COM_INSTALLER_TYPE_TYPE_ frissítése sikerült.

Véleményetek szerint hogy lehetne ezt a gondot megoldani?

A válaszokat előre is köszönöm!

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 okt. 13 22:26 - 2012 okt. 13 22:27 #2 Írta: Balázs
Balázs válaszolt a témára: joomla 1.7.5 frissítése 2.5.0-ra
Ez az után írj ki, hogy sikeresen lefutott a frissítés 2.5-re?

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
Utolsó szerkesztés: 2012 okt. 13 22:27 Írta: Balázs.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 okt. 13 23:11 #3 Írta: VIkk
VIkk válaszolt a témára: joomla 1.7.5 frissítése 2.5.0-ra
Bocsi, hogy visszakérdezek, de a sikeres frissítés alatt mire gondolsz? A frissítésnek csak ez a rész lett sikeres:

"(z) COM_INSTALLER_TYPE_TYPE_ frissítése sikerült."

Próbálkoztam azzal is, hogy letöltöm és úgy telepítem, de akkor simán nem csinál semmit. Értem azt, hogy a telepítés után nem ír ki semmit és változás sem tapasztalható...

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 okt. 14 15:59 #4 Írta: Balázs
Balázs válaszolt a témára: joomla 1.7.5 frissítése 2.5.0-ra
Írd le pontosan, hogy hogy frissítettél.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 okt. 14 21:41 #5 Írta: VIkk
VIkk válaszolt a témára: joomla 1.7.5 frissítése 2.5.0-ra
bővítmények>>bővítménykezelő>>frissítés>>frissítések keresése>>megjelenő frissítés kiválasztása (2.5.7)>>frissítés>>hibaüzenet:

JInstaller: :Telepítés: Nem található XML-telepítőfájl
A frissítés elérési útja nem létezik
JInstaller: :Telepítés: Nem található XML-telepítőfájl
Nem sikerült észlelni a jegyzékfájlt
A(z) COM_INSTALLER_TYPE_TYPE_ frissítése sikerült.

konkrétan így történt. a frissítéseknél a 2.5.7 jelent meg, azzal próbálkoztam, de ez lett az eredménye. ez után töltöttem le és próbáltam így is:

bővítmények>>bővítménykezelő>>telepítés>>a merevlemezemről a megfelelő telepítőfájl kiválasztása>>feltöltés&telepítés>> semmi sem történés...:(

ezekkel próbálkoztam.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 okt. 14 22:11 #6 Írta: Balázs
Balázs válaszolt a témára: joomla 1.7.5 frissítése 2.5.0-ra
Frissítettél korábban a belső automatikus frissítővel? A Bővítménykezelőben van egy ilyen fül, hogy Figyelmeztetések, azon belül ír ki neked valamit?

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 okt. 14 23:36 #7 Írta: VIkk
VIkk válaszolt a témára: joomla 1.7.5 frissítése 2.5.0-ra
Korábban még nem frissítettem automatikus frissítővel és a figyelmeztetésekben ez található:

A maximális POST méret állítja be az adatok legtöbb értékét, mely POST metóduson keresztül küldhető a kiszolgálónak. Ez a cikkek űrlapbeküldéseit, a médiafájlokat (képek, videók) és a bővítményeket foglalja magában. Ez az érték kisebb 2 MB-nál, aminek nagy bővítmények feltöltésére lehet hatása. Ez a php.ini fájlban a post_max_size alatt van megadva.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 okt. 15 08:40 #8 Írta: Balázs
Balázs válaszolt a témára: joomla 1.7.5 frissítése 2.5.0-ra

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 okt. 16 17:41 #9 Írta: VIkk
VIkk válaszolt a témára: joomla 1.7.5 frissítése 2.5.0-ra
Még nem frissítettem sehogy sem, a bővítménykezelőben pedig ezt látni:

A maximális POST méret állítja be az adatok legtöbb értékét, mely POST metóduson keresztül küldhető a kiszolgálónak. Ez a cikkek űrlapbeküldéseit, a médiafájlokat (képek, videók) és a bővítményeket foglalja magában. Ez az érték kisebb 2 MB-nál, aminek nagy bővítmények feltöltésére lehet hatása. Ez a php.ini fájlban a post_max_size alatt van megadva

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 okt. 16 17:56 #10 Írta: Balázs
Balázs válaszolt a témára: joomla 1.7.5 frissítése 2.5.0-ra
JInstaller: :Install: Cannot find XML setup file
 Update path does not exist
 JInstaller: :Install: Cannot find XML setup file
 Unable to detect manifest file
This might arise when uploading and installing updates (step 6, above).

To work around this, go to your /public/tmp/ directory. You'll probably see the .zip file within it that the updater is to use. For example, if you're updating from 2.5.0 to 2.5.3 it'll be called something like Joomla_2.5.0_to_2.5.3-Stable-Patch_Package.zip. If you're seeing the above message, I suspect that the file will be of size zero. Google that file name and download the file. Or look at the .xml file that tells the uploader where to find the core Joomla update files (see above) and download the appropriate file.

Then do the upgrade via the install tab: click the install tab within the extension manager; browse for the file you just downloaded; and click the upload & install button.

If you're using an old version of Joomla, this may not update you to the latest version. There may be intermediate steps required. For example, if you're using 1.6.2 and 2.5.3 is the latest version, you would need to upgrade to 1.7.0 and then upgrade to 2.5.3.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!